<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file original="" product-name="Yroot.Amp.NodeTypes" source-language="en" datatype="plaintext">
		<body>
			<trans-unit id="groups.youtube" xml:space="preserve">
				<source>YouTube</source>
			</trans-unit>
			<trans-unit id="ui.label" xml:space="preserve">
				<source>YouTube Video</source>
			</trans-unit>
			<trans-unit id="properties.videoid" xml:space="preserve">
				<source>Video ID</source>
			</trans-unit>
			<trans-unit id="properties.autoplay" xml:space="preserve">
				<source>Autoplay</source>
			</trans-unit>
		</body>
	</file>
</xliff>
